[Overview][Procedures and functions][Index] | Reference for unit '_crw_ef' (#crwlib)

# LiftFlags

## Declaration

Source position: _crw_ef.pas line 66

`procedure LiftFlags(`
`var Mode: LongInt;`
`Flags: LongInt;`
`Up: Boolean = True`
`); overload; procedure LiftFlags(`
`var Mode: LongWord;`
`Flags: LongWord;`
`Up: Boolean = True`
`); overload; procedure LiftFlags(`
`var Mode: Int64;`
`Flags: Int64;`
`Up: Boolean = True`
`); overload; procedure LiftFlags(`
`var Mode: QWord;`
`Flags: QWord;`
`Up: Boolean = True`
`); overload;`